﻿
.white .seriesTitle
{
	width: 100%;
}

.white .seriesTitle #showAndGo,
.white .seriesTitle #print
{
	text-align: right;
	font-size: 11px;
}

.white .seriesTitle #showAndGo #ddlShow
{
	font-size: 11px;
	margin-right: 4px;
}

.white #seriesResults
{
	width: 601px;
	margin-top: 2px;
	font-size: 11px;
}
/*
.white #seriesResults TABLE
{
	width: 100%;
}

.white #seriesResults TABLE THEAD
{
	background-color: #c0c0c0;
}

.white #seriesResults TABLE TH,
.white #seriesResults TABLE TD
{
	white-space: nowrap;
	text-align: left;
}*/
